Description: fix lib patch to build
Author: Giovani Augusto Ferreira <giovani@debian.org>
Last-Update: 2019-11-12
--- dislocker-0.7.1.orig/src/CMakeLists.txt
+++ dislocker-0.7.1/src/CMakeLists.txt
@@ -146,8 +146,8 @@ endif()
 
 if(NOT DEFINED LIB_INSTALL_DIR)
 	if(NOT DEFINED libdir)
-		if(IS_DIRECTORY "${CMAKE_INSTALL_PREFIX}/lib64")
-			set(libdir "${CMAKE_INSTALL_PREFIX}/lib64")
+		if(IS_DIRECTORY "${CMAKE_INSTALL_PREFIX}/lib")
+			set(libdir "${CMAKE_INSTALL_PREFIX}/lib")
 		else()
 			set(libdir "${CMAKE_INSTALL_PREFIX}/lib")
 		endif()
